goppi
Enthusiast
Enthusiast

Safe to install NET Framework 4.5.1

Hi.

Is it safe to install NET Framework 4.5.1 in VMware virutal machines?

We prepare to roll it out for all our customers in the near future.

The reason I ask is the following article from the Microsoft KB:

http://support.microsoft.com/kb/2915689/en-us

There it is stated that you will encounter application crashes, if

your applicartion uses the ".NET Framework Data Provider for SQL Server" and

a non-IFS BSP or LSP is installed on the system.

According to the article I find the following two VMware based

service providers on every machine where VMware tools are installed

which meat the criteria:

VMCI sockets DGRAM

VMCI sockets STREAM

What do you think?

Cheers.

0 Kudos
0 Replies